@charset "utf-8";
/* CSS Document */

/* Navras css reset */

*{ margin: 0; padding: 0;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section { display: block; }
h1, h2, h3, h4, h5, h6{}
h1{}
h2{ color:#000; font:bold 28px "Trebuchet MS", Arial, Helvetica, sans-serif;}
h3{}
h4{}
h5{}
h6{} 
ol, ul, li, p, a, label, span { font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none; color:#333; outline:none; }
ul.liststyle li{ list-style:none !important;}
ul.bgnone li{ background:none !important;}
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0;}
.overflow{overflow:hidden;} .both{clear:both;} .left{ clear:left;} .right{ clear:right;}
a.link{color:#b14100; font:bold 11px "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:underline; }
a.link:hover{}
.bordernone{border:none !important;}
.paddingnone{margin:0 !important;}
.padtop{padding-top:15px;}


/* Navras css reset */
body{ background: #e8e8e8 url(../images/bg.jpg) repeat-x;}
.masthead{ width:960px; margin:0 auto; padding:0 20px;}
.head{ height:121px;}
.lefthead{ padding:20px 0; float:left; width:;}
.righthead { float:right; width:; text-align:center; padding:30px 0; }
.righthead p {font:normal 18px Verdana, Geneva, sans-serif; text-align:center; color:#999;}
.nav{background:url(../images/navbg.jpg) repeat-x; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; margin-bottom:30px;}
.nav ul li{ float:left; width:auto;  }
.nav ul li a{color:#fff; background:url(../images/navsep.jpg)right top no-repeat; display:block; padding:20px 60px;  font:bold 16px Arial, Helvetica, sans-serif;}
.banner{ border:10px solid #fff; width:919px; margin:0 auto; margin-bottom:28px;}
.mid{}
.leftmid{float:left; width:620px; padding-right:20px; border-right:1px solid #ccc;}
.cont img{border:5px solid #fff; margin-right:20px; }
.cont h2, .rightmid h2{padding:10px 0 !important;}
.cont p{line-height:20px;}
.conimg{width:281px;}
.cont ul li{ background:url(../images/bullets.jpg) 315px 3px no-repeat; padding-left:331px; line-height:18px; font-weight:bold;}
.rightmid{float:right; width:292px;}
.footer{ background:url(../images/footerbg.jpg) repeat-x; margin-top:30px;}
.foot{width:960px; margin:0 auto; height:64px; padding:15px 0 0 0;}
.foot p{color:#777777;}
.leftfoot{ width:234px; float:left;}
.rightfoot{ width:202px; float:right;}
a.emailink:hover{ text-decoration:underline;}

/****contact us********/
	.contactform{
			width:500px;
			padding:0 0 0 20px;}
label{
		float:left;
		width:100px;
		}
input{
		float:left;
		width:300px;
		margin:10px 0 10px 0;}
input.random{
		width:117px;}
input.btn{
		width:117px;
		margin:0;}
span.style1{
		font:normal 12px/30px "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#000;}
textarea{
		margin:0 0 5px 0;}

	/****contact us********/

